@charset "utf-8";
/* CSS Document */


.LeftMenuTop {
	float: left;
	width: 220px;
	height: 5px;
	background: url(../Images/LeftMenuTop.png) top left no-repeat;
	margin: 0;
	padding: 0;
}
.LeftContent ul {
	position: relative;
	padding-left: 0;
	margin-left: 0;
	margin-top: 10px;
}

.LeftMenu ul {
	margin-top: 0;
}
.LeftContent ul li {
	padding-left: 0;
	margin-left: 0;
}

.ImageMask {
	margin-left: -138px;
	margin-top: -136px;
}
ul.VirtualSchoolMainMenu {
	width: 770px;
}
.InfoContentMain {
	min-height: 39px;
}
.SocilaNetworks {
	margin-top: 0;
}
.InputField.Select {
	background: none;
	height: 24px;
}
.InputField.Select select, .InputField select {
	background: transparent;
	width: 270px;
	height: 24px;
}
.InputContent {
	padding-bottom: 20px;
}
.InputField input {
	padding-top: 5px;
}
.InputField.Disabled {
	height: 29px;
	background-position: -29px left;
}
.InputField.Disabled input {
	height: 29px;
}
.VirtualSchoolContent {
	min-height: 100%;
	padding-bottom: 50px;
}
.CentralContentContainer {
	overflow: auto;
	padding-bottom: 135px;
}
.FooterContainer {
	position: relative;
	margin-top: -135px;
	height: 150px;
	clear: both;
	margin-bottom: -20px;
	padding-bottom: -20px;
	clear: both;
}
a.ButtonAddNewContact, a.ButtonContactList, a.ButtonNewNote, a.ButtonCreateNewFolder, a.ButtonAddFile {
	margin-top: -26px;
}
a.ButtonSave, a.ButtonCancel, a.ButtonSaveNotes {
	margin-bottom: 30px;
}
.ButtonsContainer {
	padding-bottom: 30px;
}
.InputField.Login input {
	padding-top: 5px;
	height: 22px;
}
.ContactInfoContainer.Last {
	padding-bottom: 30px;
}
.FolderContainer ul {
	margin: 0;
	padding: 0;
}
.FolderContainer ul li ul {
	margin-left: 10px;
}
.HorizontalLineSeparator.NoMarginTopDocs {
	margin-top: 0;
	padding-bottom: 20px;
}
a.ButtonEraseContact.NotesList {
	margin-top: -33px;
}
a.ButtonEditContact.NotesList {
	margin-top: -33px;
}
.NoteContent.NoteDate {
	padding-bottom: 25px;
}
.InputField.AddNewFile input{
	padding-top: 5px;
}

.Legend {
	margin-top: -21px;
}
.DateRangeContainer input {
	padding-top: 7px;
}
.DateRangeContainer {
	padding-bottom: 10px;
}
.CalendarContainer {
	padding-bottom: 30px;
}
.FolderContainer ul li ul {
	margin-left: -17px;
}
.FolderContainer ul li.DocumentMainFolder {
	margin-bottom: 4px;
	margin-top: 4px;
}
.FolderContainer ul li {
	margin-bottom: 10px;
	margin-top: 0;
}
a.ButtonAddNewYear {
	margin-top: -26px;
}
.LeftContent ul li ul li ul {
	margin-top: 0;
}
a.ButtonAddNewDay {
	margin-top: -26px;
}
.ContactInfoOptionTwo span.ColorWeekend, .ContactInfoOptionTwo span.ColorWeekday {
	margin-top: -22px;
}
a.AddDayTypesCheckBox {
	white-space: nowrap;
}
.InputField.Contact {
	background: none;
	height: 24px;
	margin-top: 5px;
}
.InputField.Contact select {
	background: transparent;
	width: 100px;
	height: 24px;
}
.InputField.Reports {
	background: none;
}
.InputField.ReportsSmall {
	background: none;
}
.InputField.Reports select {
	width: 174px;
	height: 29px;
	font-weight: bold;
}
.InputField.ReportsSmall select {
	width: 73px;
	height: 29px;
	font-weight: bold;
}
.InputField.Registration input {
	background: none;
	border: none;
	float: left;
	width: 280px;
	height: 46px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	padding-top: 15px;
}
.InputField.RegistrationSchool input {
	background: none;
	border: none;
	float: left;
	width: 280px;
	height: 46px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	padding-top: 15px;
}
.InputField.RegistrationCustomURL input {
	background: none;
	border: none;
	float: left;
	width: 372px;
	height: 46px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	padding-top: 15px;
}
.CentralContentContainer {
	float: left;
	width: 1068px;
	height: auto;
	background: url(../Images/CentralContentBackground.png) top left no-repeat;
	overflow: hidden;
}

.AlreadyUser {
	margin-top: -25px;
}
.AlreadyUser a {
	margin-top: -25px;
}
.ButtonChartImage {
	float: left;
	width: 21px;
	height: 20px;
	margin-top: 1px;
}
a.ButtonAddNewBehaviour {
	margin-top: -27px;
}

a.ButtonNegative {
	margin-top: -30px;
}
a.ButtonPositive {
	margin-top: -30px;
}
.InputFieldBehaviourPopup {
	float: left;
	width: 64px;
	height: 27px;
	background: none;
	overflow: hidden;
	margin-top: 13px;
	margin-left: 5px;
}
.InputFieldBehaviourPopup select {
	-webkit-appearance: none;
	background: none;
	border: none;
	background: transparent;
	float: left;
	width: 64px;
	height: 27px;
	padding-top: 3px;
	color: #656263;
	font-size: 14px;
	padding-left: 5px;
	margin-top: 3px;
}
.AddNewClassGroupDropDown {
	background: none;
}
.AddNewClassGroupDropDown select {
	width: 269px;
	height: auto;
}
.BehaviourViewContainer {
	padding-bottom: 40px;
}

a.ButtonAddNewLearner {
	margin-top: -26px;
}

a.ButtonAddNewClass {
	margin-top: -26px;
}

a.ButtonAddNewFaculty {
	margin-top: -26px;
}

a.ButtonAddNewExclusion {
	margin-top: -26px;
}

a.ButtonAddNewSEN {
	margin-top: -26px;
}

a.ButtonAddNewAssessment {
	margin-top: -26px;
}


a.ButtonEditContact, a.ButtonEraseContact {
	margin-top: -32px;
}


#PopupAddClassGroup .PopUpContent {
	height: 600px !important;
}
.AllLearners {
	height: 320px !important;
	overflow-y: scroll;
	overflow-x: hidden;
}

.InputTitleAutoWidth {
	width: 260px;
}

/*---------- EnterResultsForGroup Popup  ----------*/

.DateExamDropdownContainer {
	background: none;
}
.DateExamDropdownContainer select {
	width: 270px;
}
.LevelContainer {
	background: none;
}
.LevelContainer select {
	width: 79px;
	margin-top: 5px;
}

/*---------- EnterResultsForGroup Popup  End ----------*/

.DashboardWidgetLabelIcon {
	width: 100px;
}

/*---------- Button EnableNotes MArkAtt ----------*/

.ButtonCustomEnableNotes{
    background: #e4edf2;
	color: #0d5986;
	width: 80px;
	height: 35px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #cacaca;
	float: left;
	cursor: pointer;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'MyriadProBoldCondensed',Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height: 36px;	
	-webkit-box-shadow: 8px 8px 5px -7px #CACACA;
    -moz-box-shadow: 8px 8px 5px -7px #CACACA;
    box-shadow: 8px 8px 5px -7px #CACACA;	
	padding: 0 15px;	
}
.AttendanceTypeButtonsContainer a.ButtonCustomEnableNotes{
	height: 35px;
	margin-right: 20px;	
	width: 80px;
	padding: 0 15px;
}
.AttendanceTypeButtonsContainer a.ButtonCustomEnableNotes:hover{
	text-decoration: none;
}
a.ButtonCustomEnableNotes:hover{
	text-decoration: none;
}

.ButtonCustomEnableNotes span{
	height: 25px;
	width: 34px;
	/*background: url("../Images/MessageIcon.png") no-repeat;*/
	/*background-position: -5px -6px;*/
	color: transparent;
	margin: 0 10px;
	padding: 0px;
	filter: alpha(opacity=100) !important;
}

.ButtonCustomEnableNotes.Selected{
	background: #0d5986;
	color: #e4edf2;
}

/*---------- Button EnableNotes MArkAtt End----------*/
